=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/qnetman" install
	mkdir -p "$(CURDIR)/debian/qnetman"

#	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/qnetman.png" "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/scalable/apps/qnetman.png"
	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/applications/hildon-home/"
	cp -a "src/usr/share/applications/hildon-home/qnetman_widget.desktop" "$(CURDIR)/debian/qnetman//usr/share/applications/hildon-home/qnetman_widget.desktop"
	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/qnetman.png" "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/48x48/apps/qnetman.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload0.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload0.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload1.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload1.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload2.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload2.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload3.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload3.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload4.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload4.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload5.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload5.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload6.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload6.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload7.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload7.png"
	mkdir -p "$(CURDIR)/debian/qnetman//etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/qnetman.sudoers" "$(CURDIR)/debian/qnetman//etc/sudoers.d/qnetman.sudoers"
	mkdir -p "$(CURDIR)/debian/qnetman//etc/event.d/"
	cp -a "src/etc/event.d/qnetman" "$(CURDIR)/debian/qnetman//etc/event.d/qnetman"
	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/qnetman.service" "$(CURDIR)/debian/qnetman//usr/share/dbus-1/services/qnetman.service"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/"
	cp -a "src/opt/qnetman/ChangeLog" "$(CURDIR)/debian/qnetman//opt/qnetman/ChangeLog"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/"
	cp -a "src/opt/qnetman/daemonQNetMan.py" "$(CURDIR)/debian/qnetman//opt/qnetman/daemonQNetMan.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/"
	cp -a "src/opt/qnetman/qnetman.py" "$(CURDIR)/debian/qnetman//opt/qnetman/qnetman.py"
	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/qnetman.desktop" "$(CURDIR)/debian/qnetman//usr/share/applications/hildon/qnetman.desktop"
	mkdir -p "$(CURDIR)/debian/qnetman//usr/lib/hildon-desktop/"
	cp -a "src/usr/lib/hildon-desktop/qnetman_widget.py" "$(CURDIR)/debian/qnetman//usr/lib/hildon-desktop/qnetman_widget.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/2dowarrow.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/2dowarrow.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/2dowarrow_128.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/2dowarrow_128.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/2uparrow.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/2uparrow.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/2uparrow_128.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/2uparrow_128.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/apply.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/apply.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/autorec_fail.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/autorec_fail.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/autorec_ok.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/autorec_ok.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/cal.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/cal.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/cancel.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/cancel.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/com.nokia.qnetman.pvr" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/com.nokia.qnetman.pvr"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/comment.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/comment.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/connect_no.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/connect_no.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/connect_yes.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/connect_yes.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/connections.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/connections.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/delta_t.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/delta_t.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/eth.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/eth.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/filter.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/filter.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/"
	cp -a "src/opt/qnetman/pysrc/pictures/gprs.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/gprs.png"
