## qnetman 0.9.2-1

=== debian/changelog ===
qnetman (0.9.2-1) stable; urgency=low

  2011-11-16 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.9.2-1:
  	- hungarian translation (Thank you very much Krisztian Olah)
  	- daemon: read traffic when changing
  	- fixed bug selecting the type of graphics

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Wed, 16 Nov 2011 16:44:22 +0000
